--==========================================================================================================================	
-- BUILDINGS
--==========================================================================================================================	
------------------------------	
-- BuildingClasses
------------------------------
INSERT INTO BuildingClasses 	
			(Type,									DefaultBuilding,				Description)
VALUES		('BUILDINGCLASS_AKKADIAN_ZIGGURAT',		'BUILDING_DEFAULT_ZIGGURAT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_DESC');

INSERT INTO	Civilization_BuildingClassOverrides
			(CivilizationType,				BuildingClassType,					BuildingType)
VALUES		('CIVILIZATION_AKKADIAN_MOD', 	'BUILDINGCLASS_AKKADIAN_ZIGGURAT', 	'BUILDING_AKKADIAN_MOD_ZIGGURAT');
--INSERT INTO	Civilization_BuildingClassOverrides
--			(CivilizationType,				BuildingClassType,					BuildingType)
--VALUES		('CIVILIZATION_AKKADIAN_MOD', 	'BUILDINGCLASS_TEMPLE', 	'BUILDING_AKKADIAN_MOD_ZIGGURAT');
------------------------------
-- Buildings
------------------------------
INSERT INTO	Buildings
			(Type,											Description,												Civilopedia,												Strategy,											Help,														MutuallyExclusiveGroup, 	PlotCultureCostModifier, 	PlotBuyCostModifier, 	UnmoddedHappiness, 	CitySupplyModifier, 	BuildingProductionModifier, 	Defense, 	ExtraCityHitPoints, SpecialistType,			SpecialistCount,	ReligiousUnrestFlatReduction, 	GreatWorkSlotType,			GreatWorkCount, GoldMaintenance,	Cost, 	ReligiousPressureModifier, 	HurryCostModifier, 	MinAreaSize, 	ConquestProb,	BuildingClass, 						ArtDefineTag, 	PrereqTech, 	 	PortraitIndex, IconAtlas)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT',				'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_DESC',				'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_HELP',				69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_AKKADIAN_ZIGGURAT', 	'TEMPLE', 		'TECH_CALENDAR', 	3,				'SUMER_ATLAS_MOD'),
			('BUILDING_DEFAULT_ZIGGURAT',					'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_DESC',				'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_HELP',				69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					null,					0,					1, 								null,						-1, 			0,					-1, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_AKKADIAN_ZIGGURAT', 	'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL',		'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL_DESC',		'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL_HELP',		69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL',		'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL_DESC',		'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL_HELP',		69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA',		'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA_DESC',		'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA_HELP',		69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI',			'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI_DESC',			'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI_HELP',			69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG', 	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG_DESC', 	'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT', 	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG_HELP',	69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					'SPECIALIST_ENGINEER',	1,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA',		'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA_DESC',		'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA_HELP',		69, 						0, 							0, 						1, 					0, 						0, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK',		'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK_DESC',		'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK_HELP',		69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					'SPECIALIST_MERCHANT',	1,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN',			'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_AN_DESC',			'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_AN_HELP',			69, 						-25, 						-25, 					0, 					0, 						0, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID',		'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID_DESC',		'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID_HELP',		69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU',			'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU_DESC',			'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU_HELP',			69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA',		'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA_DESC',		'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA_HELP',		69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL_DESC',	'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL_HELP',	69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL',		'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL_DESC',		'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL_HELP',		69, 						0, 							0, 						0, 					10, 					0, 								300, 		0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU',		'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU_DESC',		'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU_HELP',		69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA',		'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA_DESC',		'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA_HELP',		69, 						0, 							0, 						0, 					0, 						0, 								0, 			0, 					'SPECIALIST_SCIENTIST',	1,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD'),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA_DESC',	'TXT_KEY_CIVLOPEDIA_BUILDING_AKKADIAN_MOD_ZIGGURAT_TEXT',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_STRATEGY',	'TXT_KEY_BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA_HELP',	69, 						0, 							0, 						0, 					0, 						5, 								0, 			0, 					null,					0,					1, 								'GREAT_WORK_SLOT_MUSIC',	1, 				0,					150, 	25, 						25, 				-1, 			66,				'BUILDINGCLASS_TEMPLE', 			'TEMPLE', 		null, 				3,				'SUMER_ATLAS_MOD');

--------------------------------	
-- Building_YieldChanges
--------------------------------	
INSERT INTO	Building_YieldChanges
			(BuildingType,									YieldType,			Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT',				'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN',			'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN',			'YIELD_CULTURE',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID',		'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID',		'YIELD_FOOD',		2),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI',			'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI',			'YIELD_SCIENCE',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI',			'YIELD_GOLD',		1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI',			'YIELD_CULTURE',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI',			'YIELD_GOLDEN_AGE_POINTS',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL',		'YIELD_FAITH',		4),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL',		'YIELD_GOLD',		1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL',	'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL',	'YIELD_PRODUCTION',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL',	'YIELD_GOLD',		1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA',		'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA',		'YIELD_GOLDEN_AGE_POINTS',	2),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA',	'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA',	'YIELD_PRODUCTION',	2),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU',		'YIELD_FAITH',		4),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU',		'YIELD_PRODUCTION',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA',		'YIELD_FAITH',		4),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA',		'YIELD_SCIENCE',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL',		'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA',		'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA',		'YIELD_SCIENCE',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG', 	'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG', 	'YIELD_PRODUCTION',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL',		'YIELD_FAITH',		4),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL',		'YIELD_CULTURE',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA',		'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA',		'YIELD_FOOD',		1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA', 		'YIELD_PRODUCTION',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU',			'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU',			'YIELD_FOOD',		1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU',			'YIELD_CULTURE',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK',		'YIELD_FAITH',		3),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK',		'YIELD_GOLD',		2);
--------------------------------	
-- Building_ResourceYieldChanges
--------------------------------
INSERT INTO Building_ResourceYieldChanges
	(BuildingType, ResourceType, YieldType, Yield)
VALUES
	('BUILDING_AKKADIAN_MOD_ZIGGURAT', 'RESOURCE_INCENSE', 				'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT', 'RESOURCE_INCENSE', 				'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT', 'RESOURCE_WINE', 				'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT', 'RESOURCE_WINE', 				'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT', 'RESOURCE_AMBER', 				'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT', 'RESOURCE_AMBER', 				'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL', 'RESOURCE_INCENSE', 		'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL', 'RESOURCE_INCENSE', 		'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL', 'RESOURCE_WINE', 			'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL', 'RESOURCE_WINE', 			'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL', 'RESOURCE_AMBER', 			'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL', 'RESOURCE_AMBER', 			'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN', 'RESOURCE_INCENSE', 			'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN', 'RESOURCE_INCENSE', 			'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN', 'RESOURCE_WINE', 				'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN', 'RESOURCE_WINE', 				'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN', 'RESOURCE_AMBER', 			'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN', 'RESOURCE_AMBER', 			'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID', 'RESOURCE_INCENSE', 		'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID', 'RESOURCE_INCENSE', 		'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID', 'RESOURCE_WINE', 		'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID', 'RESOURCE_WINE', 		'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID', 'RESOURCE_AMBER', 		'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID', 'RESOURCE_AMBER', 		'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI', 'RESOURCE_INCENSE', 		'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI', 'RESOURCE_INCENSE', 		'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI', 'RESOURCE_WINE', 			'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI', 'RESOURCE_WINE', 			'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI', 'RESOURCE_AMBER', 			'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI', 'RESOURCE_AMBER', 			'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL', 'RESOURCE_INCENSE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL', 'RESOURCE_INCENSE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL', 'RESOURCE_WINE', 		'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL', 'RESOURCE_WINE', 		'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL', 'RESOURCE_AMBER', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL', 'RESOURCE_AMBER', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA', 'RESOURCE_INCENSE', 		'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA', 'RESOURCE_INCENSE', 		'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA', 'RESOURCE_WINE', 			'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA', 'RESOURCE_WINE', 			'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA', 'RESOURCE_AMBER', 		'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA', 'RESOURCE_AMBER', 		'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA', 'RESOURCE_INCENSE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA', 'RESOURCE_INCENSE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA', 'RESOURCE_WINE', 		'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA', 'RESOURCE_WINE', 		'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA', 'RESOURCE_AMBER', 		'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA', 'RESOURCE_AMBER', 		'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU', 'RESOURCE_INCENSE', 		'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU', 'RESOURCE_INCENSE', 		'YIELD_GOLD', 	1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU', 'RESOURCE_WINE', 			'YIELD_GOLD', 	1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU', 'RESOURCE_WINE', 			'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU', 'RESOURCE_AMBER', 			'YIELD_GOLD', 	1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU', 'RESOURCE_AMBER', 			'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA', 'RESOURCE_INCENSE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA', 'RESOURCE_INCENSE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA', 'RESOURCE_WINE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA', 'RESOURCE_WINE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA', 'RESOURCE_AMBER', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA', 'RESOURCE_AMBER', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL', 'RESOURCE_INCENSE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL', 'RESOURCE_INCENSE', 'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL', 'RESOURCE_WINE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL', 'RESOURCE_WINE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL', 'RESOURCE_AMBER', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL', 'RESOURCE_AMBER', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA', 'RESOURCE_INCENSE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA', 'RESOURCE_INCENSE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA', 'RESOURCE_WINE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA', 'RESOURCE_WINE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA', 'RESOURCE_AMBER', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA', 'RESOURCE_AMBER', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG', 'RESOURCE_INCENSE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG', 'RESOURCE_INCENSE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG', 'RESOURCE_WINE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG', 'RESOURCE_WINE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG', 'RESOURCE_AMBER', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG', 'RESOURCE_AMBER', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL', 'RESOURCE_INCENSE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL', 'RESOURCE_INCENSE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL', 'RESOURCE_WINE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL', 'RESOURCE_WINE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL', 'RESOURCE_AMBER', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL', 'RESOURCE_AMBER', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA', 'RESOURCE_INCENSE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA', 'RESOURCE_INCENSE', 'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA', 'RESOURCE_WINE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA', 'RESOURCE_WINE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA', 'RESOURCE_AMBER', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA', 'RESOURCE_AMBER', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU',	'RESOURCE_WHEAT',	'YIELD_FAITH',		1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU',	'RESOURCE_MAIZE',	'YIELD_FAITH',		1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU',	'RESOURCE_RICE',	'YIELD_FAITH',		1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU', 'RESOURCE_INCENSE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU', 'RESOURCE_INCENSE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU', 'RESOURCE_WINE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU', 'RESOURCE_WINE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU', 'RESOURCE_AMBER', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU', 'RESOURCE_AMBER', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK', 'RESOURCE_INCENSE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK', 'RESOURCE_INCENSE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK', 'RESOURCE_WINE', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK', 'RESOURCE_WINE', 	'YIELD_CULTURE', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK', 'RESOURCE_AMBER', 	'YIELD_GOLD', 1),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK', 'RESOURCE_AMBER', 	'YIELD_CULTURE', 1);
	
--------------------------------
-- Building_ClassesNeededInCity
--------------------------------
--INSERT INTO	Building_ClassesNeededInCity
--			(BuildingType,									BuildingClassType)
--VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT',				'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN',			'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID',		'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI',			'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL',		'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL',	'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA',		'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA',	'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU',		'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA',		'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL',		'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA',		'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG', 	'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL',		'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA',		'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU',			'BUILDINGCLASS_SHRINE'),
--			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK',		'BUILDINGCLASS_SHRINE');
--------------------------------	
-- Building_Flavors
--------------------------------	
INSERT INTO	Building_Flavors
			(BuildingType,									FlavorType,			Flavor)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT',				'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT',				'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN',			'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN',			'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID',		'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID',		'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI',			'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI',			'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL',		'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL',		'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL',	'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL',	'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA',		'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA',		'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA',	'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA',	'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU',		'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU',		'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA',		'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA',		'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL',		'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL',		'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA',		'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA',		'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG',	'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG',	'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL',		'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL',		'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA',		'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA',		'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU',			'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU',			'FLAVOR_RELIGION',	60),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK',		'FLAVOR_SCIENCE',	40),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK',		'FLAVOR_RELIGION',	60);

------------------------------	
-- Building_YieldPerFriend
------------------------------		
INSERT INTO Building_YieldPerFriend	
			(BuildingType, 								YieldType,		Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL',	'YIELD_FAITH',	1);
------------------------------	
-- Building_YieldPerAlly
------------------------------		
INSERT INTO Building_YieldPerAlly	
			(BuildingType, 								YieldType,		Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL',	'YIELD_FAITH',	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENLIL',	'YIELD_GOLD',	1);
--------------------------------	
-- Building_YieldChangesPerPop
--------------------------------	
INSERT INTO	Building_YieldChangesPerPop
			(BuildingType,								YieldType,			Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL',	'YIELD_CULTURE',	20),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL',	'YIELD_FAITH',		20);
------------------------------	
-- Building_YieldFromBirth
------------------------------		
INSERT INTO Building_YieldFromBirth	
			(BuildingType, 								YieldType,					Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA',	'YIELD_GOLDEN_AGE_POINTS',	10),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_INANNA',	'YIELD_FAITH',				10);
------------------------------	
-- Building_YieldFromTech
------------------------------		
INSERT INTO Building_YieldFromTech	
			(BuildingType, 								YieldType,		Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA',	'YIELD_FAITH',	10);
------------------------------	
-- Building_YieldFromPolicyUnlock
------------------------------		
INSERT INTO Building_YieldFromPolicyUnlock	
			(BuildingType, 								YieldType,		Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINLIL',	'YIELD_FOOD',	50);
------------------------------	
-- Building_YieldFromVictoryGlobal
------------------------------		
INSERT INTO Building_YieldFromVictoryGlobal	
			(BuildingType, 									YieldType,		Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL',	'YIELD_GOLD',	5);
------------------------------	
-- Building_YieldFromPillageGlobal
------------------------------		
INSERT INTO Building_YieldFromPillageGlobal	
			(BuildingType, 								YieldType,		Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_NERGAL',	'YIELD_FAITH',	10);
------------------------------	
-- Building_YieldFromBorderGrowth
------------------------------		
INSERT INTO Building_YieldFromBorderGrowth	
			(BuildingType, 							YieldType,		Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_AN',	'YIELD_FAITH',	10);
------------------------------	
-- Building_YieldFromGPExpend
------------------------------		
INSERT INTO Building_YieldFromGPExpend	
			(BuildingType, 								YieldType,		Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID',	'YIELD_FAITH',	10);
------------------------------	
-- Building_WLTKDYieldMod
------------------------------	
INSERT INTO Building_WLTKDYieldMod
	(BuildingType, YieldType, Yield)
VALUES
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID', 'YIELD_FOOD', 		5),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_DUMUZID', 'YIELD_CULTURE', 	5);
------------------------------
-- Building_ImprovementYieldChanges
------------------------------
INSERT INTO Building_ImprovementYieldChanges
			(BuildingType, 									ImprovementType, 			YieldType, 		Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_ERESHKIGAL', 	'IMPROVEMENT_MINE',			'YIELD_FAITH', 	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_UTU',	 		'IMPROVEMENT_PLANTATION',	'YIELD_FAITH', 	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_GUGALANNA', 	'IMPROVEMENT_PASTURE',		'YIELD_FAITH', 	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA', 		'IMPROVEMENT_CAMP',			'YIELD_FAITH', 	1),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINURTA', 		'IMPROVEMENT_FARM',			'YIELD_FAITH', 	1);
------------------------------
-- Building_GoldenAgeYieldMod
------------------------------
INSERT INTO Building_GoldenAgeYieldMod
			(BuildingType,				YieldType,		Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA',	'YIELD_SCIENCE',	5),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA',	'YIELD_GOLD',		5),
			('BUILDING_AKKADIAN_MOD_ZIGGURAT_NANNA',	'YIELD_FAITH',		5);
------------------------------	
-- Building_YieldPerXTerrainTimes100 
------------------------------		
INSERT INTO Building_YieldPerXTerrainTimes100
	(BuildingType, TerrainType, YieldType, Yield)
VALUES
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU', 'TERRAIN_COAST', 'YIELD_PRODUCTION', 	50),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU', 'TERRAIN_COAST', 'YIELD_FAITH', 		50),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU', 'TERRAIN_OCEAN', 'YIELD_PRODUCTION', 	50),
	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NAMMU', 'TERRAIN_OCEAN', 'YIELD_FAITH', 		50);
------------------------------	
-- Building_SpecialistYieldChanges 
------------------------------	
INSERT INTO Building_SpecialistYieldChanges
		(BuildingType, 									SpecialistType, 		YieldType, 			Yield)
VALUES	('BUILDING_AKKADIAN_MOD_ZIGGURAT_NIDABA', 		'SPECIALIST_SCIENTIST',	'YIELD_FAITH', 	1),
		('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK', 		'SPECIALIST_MERCHANT',	'YIELD_FAITH', 	1),
		('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG', 	'SPECIALIST_ENGINEER',	'YIELD_FAITH', 	1);
--------------------------------	
-- Building_FeatureYieldChanges
--------------------------------	
INSERT INTO Building_FeatureYieldChanges
			(BuildingType,								FeatureType,		YieldType,		Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_INZAK',	'FEATURE_OASIS',	'YIELD_FAITH',	1);
--------------------------------	
-- Building_YieldPerXTerrainTimes100
--------------------------------	
INSERT INTO Building_YieldPerXTerrainTimes100
			(BuildingType,									TerrainType,		YieldType,		Yield)
VALUES		('BUILDING_AKKADIAN_MOD_ZIGGURAT_NINHURSAG',	'TERRAIN_MOUNTAIN',	'YIELD_FAITH',	34);
--------------------------------	
-- Building_LakePlotYieldChanges
--------------------------------
INSERT INTO Building_LakePlotYieldChanges
			(BuildingType, 							YieldType, 		Yield)
VALUES 		('BUILDING_AKKADIAN_MOD_ZIGGURAT_ENKI', 'YIELD_FAITH', 	1);